.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.903809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.055664;font-style:normal;font-weight:normal;visibility:visible;}
.m12{transform:matrix(0.309261,-0.238466,0.238466,0.309261,0,0);-ms-transform:matrix(0.309261,-0.238466,0.238466,0.309261,0,0);-webkit-transform:matrix(0.309261,-0.238466,0.238466,0.309261,0,0);}
.m11{transform:matrix(0.331922,-0.205757,0.205757,0.331922,0,0);-ms-transform:matrix(0.331922,-0.205757,0.205757,0.331922,0,0);-webkit-transform:matrix(0.331922,-0.205757,0.205757,0.331922,0,0);}
.m1{transform:matrix(0.352281,0.168540,-0.168540,0.352281,0,0);-ms-transform:matrix(0.352281,0.168540,-0.168540,0.352281,0,0);-webkit-transform:matrix(0.352281,0.168540,-0.168540,0.352281,0,0);}
.m10{transform:matrix(0.353957,-0.164993,0.164993,0.353957,0,0);-ms-transform:matrix(0.353957,-0.164993,0.164993,0.353957,0,0);-webkit-transform:matrix(0.353957,-0.164993,0.164993,0.353957,0,0);}
.m2{transform:matrix(0.356974,0.158360,-0.158360,0.356974,0,0);-ms-transform:matrix(0.356974,0.158360,-0.158360,0.356974,0,0);-webkit-transform:matrix(0.356974,0.158360,-0.158360,0.356974,0,0);}
.m3{transform:matrix(0.362679,0.144818,-0.144818,0.362679,0,0);-ms-transform:matrix(0.362679,0.144818,-0.144818,0.362679,0,0);-webkit-transform:matrix(0.362679,0.144818,-0.144818,0.362679,0,0);}
.mf{transform:matrix(0.366542,-0.134740,0.134740,0.366542,0,0);-ms-transform:matrix(0.366542,-0.134740,0.134740,0.366542,0,0);-webkit-transform:matrix(0.366542,-0.134740,0.134740,0.366542,0,0);}
.m4{transform:matrix(0.369103,0.127557,-0.127557,0.369103,0,0);-ms-transform:matrix(0.369103,0.127557,-0.127557,0.369103,0,0);-webkit-transform:matrix(0.369103,0.127557,-0.127557,0.369103,0,0);}
.m5{transform:matrix(0.374939,0.109220,-0.109220,0.374939,0,0);-ms-transform:matrix(0.374939,0.109220,-0.109220,0.374939,0,0);-webkit-transform:matrix(0.374939,0.109220,-0.109220,0.374939,0,0);}
.me{transform:matrix(0.376372,-0.104173,0.104173,0.376372,0,0);-ms-transform:matrix(0.376372,-0.104173,0.104173,0.376372,0,0);-webkit-transform:matrix(0.376372,-0.104173,0.104173,0.376372,0,0);}
.m6{transform:matrix(0.379298,0.092956,-0.092956,0.379298,0,0);-ms-transform:matrix(0.379298,0.092956,-0.092956,0.379298,0,0);-webkit-transform:matrix(0.379298,0.092956,-0.092956,0.379298,0,0);}
.md{transform:matrix(0.383278,-0.074873,0.074873,0.383278,0,0);-ms-transform:matrix(0.383278,-0.074873,0.074873,0.383278,0,0);-webkit-transform:matrix(0.383278,-0.074873,0.074873,0.383278,0,0);}
.m7{transform:matrix(0.383396,0.074266,-0.074266,0.383396,0,0);-ms-transform:matrix(0.383396,0.074266,-0.074266,0.383396,0,0);-webkit-transform:matrix(0.383396,0.074266,-0.074266,0.383396,0,0);}
.mc{transform:matrix(0.386971,-0.052553,0.052553,0.386971,0,0);-ms-transform:matrix(0.386971,-0.052553,0.052553,0.386971,0,0);-webkit-transform:matrix(0.386971,-0.052553,0.052553,0.386971,0,0);}
.m8{transform:matrix(0.387373,0.049502,-0.049502,0.387373,0,0);-ms-transform:matrix(0.387373,0.049502,-0.049502,0.387373,0,0);-webkit-transform:matrix(0.387373,0.049502,-0.049502,0.387373,0,0);}
.mb{transform:matrix(0.389567,-0.027312,0.027312,0.389567,0,0);-ms-transform:matrix(0.389567,-0.027312,0.027312,0.389567,0,0);-webkit-transform:matrix(0.389567,-0.027312,0.027312,0.389567,0,0);}
.m9{transform:matrix(0.389594,0.026920,-0.026920,0.389594,0,0);-ms-transform:matrix(0.389594,0.026920,-0.026920,0.389594,0,0);-webkit-transform:matrix(0.389594,0.026920,-0.026920,0.389594,0,0);}
.ma{transform:matrix(0.390519,0.001633,-0.001633,0.390519,0,0);-ms-transform:matrix(0.390519,0.001633,-0.001633,0.390519,0,0);-webkit-transform:matrix(0.390519,0.001633,-0.001633,0.390519,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:16.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:37.344000px;}
.ws2{word-spacing:38.304000px;}
._4{margin-left:-37.344000px;}
._5{margin-left:-9.465600px;}
._2{margin-left:-1.622400px;}
._0{width:31.648000px;}
._1{width:37.344000px;}
._3{width:52.960000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:16.740489px;}
.fs7{font-size:16.740544px;}
.fsf{font-size:16.740546px;}
.fs12{font-size:16.740562px;}
.fs9{font-size:16.740590px;}
.fs10{font-size:16.740592px;}
.fs13{font-size:16.740596px;}
.fse{font-size:16.740622px;}
.fsd{font-size:16.740634px;}
.fs11{font-size:16.740673px;}
.fs15{font-size:16.740684px;}
.fs17{font-size:16.740693px;}
.fsc{font-size:16.740702px;}
.fsb{font-size:16.740765px;}
.fs14{font-size:16.740796px;}
.fs8{font-size:16.740809px;}
.fsa{font-size:16.740849px;}
.fs16{font-size:16.740914px;}
.fs18{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:40.004000px;}
.fs5{font-size:68.000000px;}
.fs0{font-size:112.000000px;}
.y0{bottom:61.702614px;}
.y2d{bottom:76.555137px;}
.y2e{bottom:98.221346px;}
.y3e{bottom:132.595169px;}
.y3f{bottom:132.612352px;}
.y3d{bottom:132.784182px;}
.y40{bottom:132.813862px;}
.y41{bottom:133.196575px;}
.y3c{bottom:133.257496px;}
.y42{bottom:133.535548px;}
.y3b{bottom:134.016673px;}
.y43{bottom:134.616516px;}
.y3a{bottom:134.655568px;}
.y44{bottom:135.238228px;}
.y39{bottom:135.705293px;}
.y45{bottom:136.864365px;}
.y38{bottom:137.026667px;}
.y37{bottom:138.523150px;}
.y46{bottom:139.057542px;}
.y36{bottom:139.555849px;}
.y35{bottom:140.616509px;}
.y2c{bottom:211.707293px;}
.y2b{bottom:227.328208px;}
.y2a{bottom:242.949124px;}
.y29{bottom:258.570039px;}
.y28{bottom:274.190954px;}
.y4f{bottom:282.444733px;}
.y27{bottom:289.811869px;}
.y4e{bottom:293.691792px;}
.y4d{bottom:304.938850px;}
.y26{bottom:305.432784px;}
.y25{bottom:321.053699px;}
.y24{bottom:336.674614px;}
.y4c{bottom:340.242431px;}
.y4b{bottom:351.489490px;}
.y23{bottom:352.295529px;}
.y4a{bottom:362.736548px;}
.y22{bottom:367.916444px;}
.y21{bottom:383.537359px;}
.y20{bottom:399.158274px;}
.y1f{bottom:414.779189px;}
.y1e{bottom:430.400104px;}
.y1d{bottom:446.021019px;}
.y1c{bottom:461.641934px;}
.y1b{bottom:477.262849px;}
.y1a{bottom:492.883764px;}
.y19{bottom:508.504679px;}
.y18{bottom:524.125594px;}
.y17{bottom:539.746509px;}
.y16{bottom:555.367424px;}
.y15{bottom:570.988339px;}
.y14{bottom:586.609254px;}
.y13{bottom:613.164810px;}
.y12{bottom:640.736037px;}
.y11{bottom:655.733365px;}
.y10{bottom:670.728194px;}
.y49{bottom:677.654195px;}
.yf{bottom:685.724273px;}
.y48{bottom:688.901254px;}
.y47{bottom:700.148313px;}
.ye{bottom:700.721601px;}
.yd{bottom:717.904607px;}
.yc{bottom:732.899436px;}
.yb{bottom:747.896764px;}
.ya{bottom:765.079771px;}
.y9{bottom:782.262777px;}
.y8{bottom:797.257606px;}
.y7{bottom:814.440612px;}
.y6{bottom:831.623619px;}
.y5{bottom:846.620947px;}
.y4{bottom:863.803954px;}
.y3{bottom:891.921601px;}
.y34{bottom:936.169561px;}
.y33{bottom:954.914190px;}
.y32{bottom:973.658820px;}
.y31{bottom:992.403449px;}
.y30{bottom:1011.148078px;}
.y2f{bottom:1038.829902px;}
.y2{bottom:1097.235097px;}
.y1{bottom:1148.503409px;}
.h9{height:11.746134px;}
.ha{height:11.746173px;}
.h12{height:11.746174px;}
.h14{height:11.746186px;}
.hc{height:11.746205px;}
.h15{height:11.746209px;}
.h11{height:11.746228px;}
.h10{height:11.746236px;}
.h13{height:11.746263px;}
.h17{height:11.746271px;}
.h19{height:11.746278px;}
.hf{height:11.746284px;}
.he{height:11.746328px;}
.h16{height:11.746350px;}
.hb{height:11.746359px;}
.hd{height:11.746387px;}
.h18{height:11.746432px;}
.h1a{height:16.839844px;}
.h1b{height:20.707031px;}
.h5{height:27.609375px;}
.h3{height:28.066406px;}
.h4{height:29.472656px;}
.h7{height:31.060547px;}
.h6{height:34.515170px;}
.h8{height:50.103516px;}
.h2{height:82.523438px;}
.h1{height:1148.918301px;}
.h0{height:1237.176471px;}
.w1{width:879.457516px;}
.w0{width:956.000000px;}
.x0{left:41.395425px;}
.x2{left:78.148001px;}
.x5{left:99.100491px;}
.x6{left:100.722879px;}
.x18{left:120.688283px;}
.x7{left:360.640065px;}
.x8{left:362.872294px;}
.x9{left:365.181065px;}
.xa{left:368.939458px;}
.xb{left:372.800948px;}
.xc{left:376.471863px;}
.xd{left:379.025882px;}
.xe{left:383.001405px;}
.xf{left:386.939438px;}
.x10{left:389.429412px;}
.x11{left:393.500222px;}
.x1{left:396.121412px;}
.x12{left:398.898810px;}
.x13{left:400.768634px;}
.x14{left:404.472197px;}
.x15{left:406.242046px;}
.x16{left:409.705203px;}
.x17{left:413.145085px;}
.x3{left:452.167380px;}
.x4{left:454.393361px;}
.x19{left:583.589107px;}
.x1a{left:706.994648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:13.656904pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:31.875213pt;}
.ws2{word-spacing:32.694628pt;}
._4{margin-left:-31.875213pt;}
._5{margin-left:-8.079424pt;}
._2{margin-left:-1.384810pt;}
._0{width:27.013356pt;}
._1{width:31.875213pt;}
._3{width:45.204351pt;}
.fs6{font-size:14.288953pt;}
.fs7{font-size:14.289000pt;}
.fsf{font-size:14.289002pt;}
.fs12{font-size:14.289016pt;}
.fs9{font-size:14.289039pt;}
.fs10{font-size:14.289041pt;}
.fs13{font-size:14.289044pt;}
.fse{font-size:14.289067pt;}
.fsd{font-size:14.289077pt;}
.fs11{font-size:14.289110pt;}
.fs15{font-size:14.289119pt;}
.fs17{font-size:14.289127pt;}
.fsc{font-size:14.289135pt;}
.fsb{font-size:14.289189pt;}
.fs14{font-size:14.289215pt;}
.fs8{font-size:14.289226pt;}
.fsa{font-size:14.289260pt;}
.fs16{font-size:14.289316pt;}
.fs18{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:34.145674pt;}
.fs5{font-size:58.041841pt;}
.fs0{font-size:95.598326pt;}
.y0{bottom:52.666667pt;}
.y2d{bottom:65.344133pt;}
.y2e{bottom:83.837467pt;}
.y3e{bottom:113.177467pt;}
.y3f{bottom:113.192133pt;}
.y3d{bottom:113.338800pt;}
.y40{bottom:113.364133pt;}
.y41{bottom:113.690800pt;}
.y3c{bottom:113.742800pt;}
.y42{bottom:113.980133pt;}
.y3b{bottom:114.390800pt;}
.y43{bottom:114.902800pt;}
.y3a{bottom:114.936133pt;}
.y44{bottom:115.433467pt;}
.y39{bottom:115.832133pt;}
.y45{bottom:116.821467pt;}
.y38{bottom:116.960000pt;}
.y37{bottom:118.237333pt;}
.y46{bottom:118.693467pt;}
.y36{bottom:119.118800pt;}
.y35{bottom:120.024133pt;}
.y2c{bottom:180.704133pt;}
.y2b{bottom:194.037467pt;}
.y2a{bottom:207.370800pt;}
.y29{bottom:220.704133pt;}
.y28{bottom:234.037467pt;}
.y4f{bottom:241.082533pt;}
.y27{bottom:247.370800pt;}
.y4e{bottom:250.682533pt;}
.y4d{bottom:260.282533pt;}
.y26{bottom:260.704133pt;}
.y25{bottom:274.037467pt;}
.y24{bottom:287.370800pt;}
.y4c{bottom:290.416133pt;}
.y4b{bottom:300.016133pt;}
.y23{bottom:300.704133pt;}
.y4a{bottom:309.616133pt;}
.y22{bottom:314.037467pt;}
.y21{bottom:327.370800pt;}
.y20{bottom:340.704133pt;}
.y1f{bottom:354.037467pt;}
.y1e{bottom:367.370800pt;}
.y1d{bottom:380.704133pt;}
.y1c{bottom:394.037467pt;}
.y1b{bottom:407.370800pt;}
.y1a{bottom:420.704133pt;}
.y19{bottom:434.037467pt;}
.y18{bottom:447.370800pt;}
.y17{bottom:460.704133pt;}
.y16{bottom:474.037467pt;}
.y15{bottom:487.370800pt;}
.y14{bottom:500.704133pt;}
.y13{bottom:523.370800pt;}
.y12{bottom:546.904400pt;}
.y11{bottom:559.705467pt;}
.y10{bottom:572.504400pt;}
.y49{bottom:578.416133pt;}
.yf{bottom:585.304400pt;}
.y48{bottom:588.016133pt;}
.y47{bottom:597.616133pt;}
.ye{bottom:598.105467pt;}
.yd{bottom:612.772133pt;}
.yc{bottom:625.571067pt;}
.yb{bottom:638.372133pt;}
.ya{bottom:653.038800pt;}
.y9{bottom:667.705467pt;}
.y8{bottom:680.504400pt;}
.y7{bottom:695.171067pt;}
.y6{bottom:709.837733pt;}
.y5{bottom:722.638800pt;}
.y4{bottom:737.305467pt;}
.y3{bottom:761.305467pt;}
.y34{bottom:799.073600pt;}
.y33{bottom:815.073200pt;}
.y32{bottom:831.072800pt;}
.y31{bottom:847.072400pt;}
.y30{bottom:863.072000pt;}
.y2f{bottom:886.700000pt;}
.y2{bottom:936.552133pt;}
.y1{bottom:980.312533pt;}
.h9{height:10.025989pt;}
.ha{height:10.026022pt;}
.h12{height:10.026023pt;}
.h14{height:10.026033pt;}
.hc{height:10.026050pt;}
.h15{height:10.026053pt;}
.h11{height:10.026069pt;}
.h10{height:10.026076pt;}
.h13{height:10.026099pt;}
.h17{height:10.026106pt;}
.h19{height:10.026111pt;}
.hf{height:10.026117pt;}
.he{height:10.026154pt;}
.h16{height:10.026173pt;}
.hb{height:10.026181pt;}
.hd{height:10.026205pt;}
.h18{height:10.026244pt;}
.h1a{height:14.373758pt;}
.h1b{height:17.674621pt;}
.h5{height:23.566161pt;}
.h3{height:23.956263pt;}
.h4{height:25.156577pt;}
.h7{height:26.511931pt;}
.h6{height:29.460647pt;}
.h8{height:42.766181pt;}
.h2{height:70.438415pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:750.666667pt;}
.w0{width:816.000000pt;}
.x0{left:35.333333pt;}
.x2{left:66.703733pt;}
.x5{left:84.587867pt;}
.x6{left:85.972667pt;}
.x18{left:103.014267pt;}
.x7{left:307.826667pt;}
.x8{left:309.732000pt;}
.x9{left:311.702667pt;}
.xa{left:314.910667pt;}
.xb{left:318.206667pt;}
.xc{left:321.340000pt;}
.xd{left:323.520000pt;}
.xe{left:326.913333pt;}
.xf{left:330.274667pt;}
.x10{left:332.400000pt;}
.x11{left:335.874667pt;}
.x1{left:338.112000pt;}
.x12{left:340.482667pt;}
.x13{left:342.078667pt;}
.x14{left:345.239867pt;}
.x15{left:346.750533pt;}
.x16{left:349.706533pt;}
.x17{left:352.642667pt;}
.x3{left:385.950400pt;}
.x4{left:387.850400pt;}
.x19{left:498.126267pt;}
.x1a{left:603.459867pt;}
}
